como es lo de los pod bot Leido 14.768 veces

 
  THE
ahora con la version 1.4 funcionan los bots o no?...repondan lo mas rapido ke´puedan!!!! jjejejejejejejejejeejejejejejeje.... aguante la version retaill!!!!....... YA SOY MIEMBRO AVANSADO!!!!! jejejejejejeje porke llegue a los 50 mensajes! ;D
 

 





  iluminati
Con la versión retail no se, aunque supongo que no tiene que haber problemas.

Los PodBot 2.5 van bien en la 1.4, pero tendrás que instalarlos despues de actualizar.

Hastaluegoo
S3K70R 8)

 

 


  M47U7E
The Best, for favor me podes decir de donde bajaste la version retail ??? Yo quiero la full pero no se si son compatibles el Half español y el Counter ingles.

Tambien soy un miembro avanzado , pasé los 50 mensajes ;D :D ;) VAMO ARGENTINA TODAVIA (por su puesto que españa tambien)

Con respecto a tu post, creo que reinstalando como dice Sektor tiene que andar, pa mi lo que fallaría sería el tema de los saltos de la nueva version (los waypoints del pod)

Chau...

8) Matias 8)

 

 


  THE
te cuento:
yo tengo la version retail...que hay ke comprarla.... ( yo la tengo trucha y funca igual) despues me estoy bajando la 1.4 retail full de www.counter-strike.net y actualizala y listo! yo no aguanto mas por probarla!!!

 

 


  M47U7E
Muchas Zankius, tambien me compre la retail trucha el la varsion 1.0.0.0, GRACIAS

Chau....

8) Matias 8)

 

 





  Invitado
hola una pregunta kiero saber como hago para bajar el WallHack les dejo mi msn cualkier cosa me mandan un mensaje desde ya m
uchas gracias !!!

 

 





    ¿Cuantas columnas?     | 2 columnas | 3 columnas | 4 columnas | 5 columnas | 6 columnas |  
    Escribe la dirección web de la imagen:
  Publica tu respuesta  |  Haz Click en el siguiente cuadro para escribir